# telegram.ChatMemberMember

class telegram.ChatMemberMember(user, **_kwargs)

  Bases: `telegram.chatmember.ChatMember`

  Represents a chat member that has no additional privileges or restrictions.

  New in version 13.7.

  Parameters

    user (`telegram.User`) – Information about the user.

  status

    The member’s status in the chat, always `telegram.ChatMember.MEMBER`.

    Type

      `str`

  user

    Information about the user.

    Type

      `telegram.User`